button.media-modal-close {
  margin: 10px;
  padding: 0 !important;
  background: 0 0 !important;
  color: #666 !important;
}
.media-frame-tab-panel button[type='button'].media-menu-item {
  color: #666 !important;
  background-color: transparent !important;
  border: 0px solid #ddd !important;
}
.media-frame-tab-panel button[type='button'].media-menu-item.active {
  color: #c36 !important;
}
#media-search-input,
.media-sidebar input,
.media-sidebar textarea {
  border-radius: 7px !important;
  padding: 4px 10px;
}
.media-sidebar .compat-item .compat-field-woolentor-product-video-url {
  display: none;
}
.media-sidebar .setting button[type='button'],
.media-sidebar .details button[type='button'] {
  background-color: transparent !important;
  font-size: 13px;
}
.media-toolbar-primary.search-form button[type='button'] {
  background-color: #c36 !important;
  color: #fff !important;
  margin: 10px 0;
  border-radius: 25px;
}
.media-toolbar-primary.search-form button[type='button'][disabled='disabled'] {
  padding: 3px 10px;
  border-radius: 25px;
}